## man-of-steel-lockscreen 1.0

=== debian/changelog ===
man-of-steel-lockscreen (1.0) stable; urgency=low
  * Initial release created by Zifis .
 -- Zifis <email>  Sat, 14 Apr 2012 11:42:50 +0000
