=== debian/control ===
Source: man-of-steel-lockscreen
Section: user/graphics
Priority: extra
Maintainer:  n900user259 <gizmo_muppet@yahoo.com>
Build-Depends: libqt4-dev
Standards-Version: 1.0

Package: man-of-steel-lockscreen
Architecture: all
Depends: qtlockscreen, qtlockscreenconfig
Description: Man Of Steel lockscreen created by Zifis displaying the logo while the earth rotates in the background, superman flies by and the gradient slides on the letters
XB-Maemo-Display-Name: Man Of Steel Lockscreen
XSBC-Bugtracker:
XB-Maemo-Icon-26:
