=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer:  n900user259 <gizmo_muppet@yahoo.com>
 Build-Depends: libqt4-dev
-Standards-Version: 1.0
+Standards-Version: 1.1
 
 Package: man-of-steel-lockscreen
 Architecture: all
