=== debian/rules ===
--- 
+++ 
@@ -43,13 +43,13 @@
 	dh_installdirs
 
 	# ======================================================
-	#$(MAKE) DESTDIR="$(CURDIR)/debian/ManOfSteel-lockscreen" install
-	mkdir -p "$(CURDIR)/debian/ManOfSteel-lockscreen"
-	mkdir -p "$(CURDIR)/debian/ManOfSteel-lockscreen/usr/share/fonts/"
-	cp -a "src/usr/share/fonts/Nokia Pure.ttf" "$(CURDIR)/debian/ManOfSteel-lockscreen/usr/share/fonts/"
-	mkdir -p "$(CURDIR)/debian/ManOfSteel-lockscreen/opt/qtlockscreen/"
-	cp -a "src/opt/qtlockscreen/ManOfSteel" "$(CURDIR)/debian/ManOfSteel-lockscreen/opt/qtlockscreen/"
-	cp -a "src/opt/qtlockscreen/ManOfSteel.ini" "$(CURDIR)/debian/ManOfSteel-lockscreen/opt/qtlockscreen/"
+	#$(MAKE) DESTDIR="$(CURDIR)/debian/man-of-steel-lockscreen" install
+	mkdir -p "$(CURDIR)/debian/man-of-steel-lockscreen"
+	mkdir -p "$(CURDIR)/debian/man-of-steel-lockscreen/usr/share/fonts/"
+	cp -a "src/usr/share/fonts/Nokia Pure.ttf" "$(CURDIR)/debian/man-of-steel-lockscreen/usr/share/fonts/"
+	mkdir -p "$(CURDIR)/debian/man-of-steel-lockscreen/opt/qtlockscreen/"
+	cp -a "src/opt/qtlockscreen/ManOfSteel" "$(CURDIR)/debian/man-of-steel-lockscreen/opt/qtlockscreen/"
+	cp -a "src/opt/qtlockscreen/ManOfSteel.ini" "$(CURDIR)/debian/man-of-steel-lockscreen/opt/qtlockscreen/"
 	# ======================================================
 
 # Build architecture-independent files here.
