## man-of-steel-lockscreen 1.2

=== debian/changelog ===
man-of-steel-lockscreen (1.2) stable; urgency=low
  * Changed font to use the one available in repository .
 -- Zifis <email>  Tue, 22 May 2012 22:51:00 +0000
