=== debian/control ===
Source: man-of-steel-lockscreen
Section: user/graphics
Priority: extra
Maintainer: n900user259 <gizmo_muppet@yahoo.com>
Build-Depends: libqt4-dev
Standards-Version: 

Package: man-of-steel-lockscreen
Architecture: all
Depends: qtlockscreen, qtlockscreenconfig, ttf-nokiapure
Description: Man Of Steel lockscreen created by Zifis.
XB-Maemo-Display-Name: Man Of Steel Lockscreen
XB-Maemo-Upgrade-Description: This lockscreen displays the man Of Steel logo while the earth rotates in the background, superman flies by and the gradient slides on the letters. Updated the font to make use of the one available in the repository.
XSBC-Bugtracker: mailto:gizmo_muppet@yahoo.com
XB-Maemo-Icon-26:
