=== debian/rules ===
--- 
+++ 
@@ -45,8 +45,6 @@
 	# ======================================================
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/man-of-steel-lockscreen" install
 	mkdir -p "$(CURDIR)/debian/man-of-steel-lockscreen"
-	mkdir -p "$(CURDIR)/debian/man-of-steel-lockscreen/usr/share/fonts/"
-	cp -a "src/usr/share/fonts/Nokia Pure.ttf" "$(CURDIR)/debian/man-of-steel-lockscreen/usr/share/fonts/"
 	mkdir -p "$(CURDIR)/debian/man-of-steel-lockscreen/opt/qtlockscreen/"
 	cp -a "src/opt/qtlockscreen/ManOfSteel" "$(CURDIR)/debian/man-of-steel-lockscreen/opt/qtlockscreen/"
 	cp -a "src/opt/qtlockscreen/ManOfSteel.ini" "$(CURDIR)/debian/man-of-steel-lockscreen/opt/qtlockscreen/"
