## man-of-steel-lockscreen 1.3

=== debian/changelog ===
man-of-steel-lockscreen (1.3) stable; urgency=low
  * Reverted previous font change .
 -- Zifis <email>  Tue, 27 May 2012 11:36:00 +0000
