=== debian/control ===
Source: man-of-steel-lockscreen
Section: user/graphics
Priority: extra
Maintainer: n900user259 <gizmo_muppet@yahoo.com>
Build-Depends: libqt4-dev
Standards-Version: 

Package: man-of-steel-lockscreen
Architecture: all
Depends: qtlockscreen, qtlockscreenconfig, ttf-nokiapure
Description: Man Of Steel lockscreen created by Zifis.
 This lockscreen displays the man Of Steel logo while the earth rotates in the background.
 Superman flies by and the gradient slides on the letters.
XB-Maemo-Display-Name: Man Of Steel Lockscreen
XSBC-Bugtracker: mailto:gizmo_muppet@yahoo.com
XB-Maemo-Icon-26:
