=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,8 @@
 	# ======================================================
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/man-of-steel-lockscreen" install
 	mkdir -p "$(CURDIR)/debian/man-of-steel-lockscreen"
+	mkdir -p "$(CURDIR)/debian/man-of-steel-lockscreen/usr/share/fonts/"
+	cp -a "src/usr/share/fonts/ManOfSteel.ttf" "$(CURDIR)/debian/man-of-steel-lockscreen/usr/share/fonts/"
 	mkdir -p "$(CURDIR)/debian/man-of-steel-lockscreen/opt/qtlockscreen/"
 	cp -a "src/opt/qtlockscreen/ManOfSteel" "$(CURDIR)/debian/man-of-steel-lockscreen/opt/qtlockscreen/"
 	cp -a "src/opt/qtlockscreen/ManOfSteel.ini" "$(CURDIR)/debian/man-of-steel-lockscreen/opt/qtlockscreen/"
