## man-of-steel-lockscreen 1.3.1

=== debian/changelog ===
man-of-steel-lockscreen (1.3.1) stable; urgency=low
  * removed dependancy on nokia pure font .
 -- Zifis <email>  Tue, 27 May 2012 12:31:00 +0000
