=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: man-of-steel-lockscreen
 Architecture: all
-Depends: qtlockscreen, qtlockscreenconfig, ttf-nokiapure
+Depends: qtlockscreen, qtlockscreenconfig
 Description: Man Of Steel lockscreen created by Zifis.
  This lockscreen displays the man Of Steel logo while the earth rotates in the background.
  Superman flies by and the gradient slides on the letters.
